package com.ningdatech.pmapi.common.errorcode;

import lombok.Getter;

/**
 * @author LiuXinXin
 */
@Getter
public enum AppErrorCode {
    USER(100),

    AUTH(101);

    private final Integer code;

    AppErrorCode(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

}
